body,
h1,
h2,
h3,
h4,
h5,
h6,
.navbar-brand,
.nav-link,
.btn {
    font-family: 'Anta', sans-serif !important;
}

h1 {
    font-size:24px;
}

h2 {
    font-size:16px;
}

.breadcrumbs{
    margin-top:10px;
    margin-bottom:10px;
}

.navbar-brand img{
    max-height:28px !important;
}
 
.page-header {
    min-height: 70vh;
    background-position: center;
    background-size: cover !important;
    background-repeat: no-repeat;
}

.intro-section-title {
    font-weight: 700;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.8);
    font-size: 1.5rem;
    margin-top: 10vh;
    margin-bottom: 5vh;
    /* Better readability on hero */
}

.search-form label {
    text-transform: uppercase;
    font-size: 11px;
    color: #999;
    letter-spacing: 1px;
    margin-bottom: 0px;
}

#what {
    outline: none !important;
    border:0 !important;
}

#what:focus
{
    outline: none !important;
    border:0px !important;
}


@media (min-width: 768px) {
        
        
    .page-header {
        min-height: 80vh;
    }

    .intro-section-title {
        font-size: 3rem;
        margin-top: 15vh;
    
    }
}

@media (min-width: 1200px) {
        
    .page-header {
        min-height: 100vh;
    }

    .intro-section-title {
        font-size: 3.5rem;
        margin-top: 23vh;
    }
}